Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.zeckta.com/v1/messaging/sms/messages/{uuid} \ --header 'Authorization: Bearer <token>'
{ "success": true, "message": "<string>", "data": { "uuid": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "src": "<string>", "dest": "<string>", "message": "<string>", "type": "<string>", "priority": "<string>", "status": "<string>", "encoding": "<string>", "segments": 123, "messageLength": 123, "cost": 123, "unitsUsed": 123, "gatewayMessageId": "<string>", "createdAt": "2023-11-07T05:31:56Z", "updatedAt": "2023-11-07T05:31:56Z", "callbackUrl": "<string>" }, "requestId": "<string>" }
Retrieves the current delivery status and metadata for a specific message UUID.
Provide your Zeckta API Key using: Bearer YOUR_API_KEY
Message retrieved successfully
Show child attributes